CREATE TABLE mot_terr_restore_gt (
    TERRITORY_VERSION_ID    NUMBER(18, 0)    NOT NULL,
    TERRITORY_LEVEL         NUMBER(18, 0)    NOT NULL,
    TERRITORY_VERSION_ID    NUMBER(18, 0)    NOT NULL,
    TERRITORY_LEVEL         NUMBER(18, 0)    NOT NULL
);
